
.nivoSlider
{
    position: relative;
    background: url(images/loading.gif) no-repeat 50% 50%;
    top: 0;
    position: relative;
    background-color: #fff;
}
.nivoSlider img
{
    position: absolute;
    top: 0px;
    left: 0px;
}
.nivoSlider a.nivo-imageLink
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 60;
    display: none;
}
.nivo-slice
{
    display: block;
    position: absolute;
    z-index: 50;
    height: 100%;
}

.nivo-directionNav a
{
    position: absolute;
    top: 45%;
    z-index: 99;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background: url(images/arrows.png) no-repeat;
    text-indent: -9999px;
}
.nivo-prevNav
{
    left: 10px;
}
.nivo-nextNav
{
    right: 10px;
}
a.nivo-nextNav
{
    background-position: -30px 0;
}
.nivoSlider img
{
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.nivo-html-caption
{
    display: none;
}

a img
{
    background: none;
}
.nivo-controlNav a.active
{
    background-position: -10px 0;
}
.nivo-controlNav a.active img
{
    border: 1px solid #e8940f;
}

.nivo-controlNav
{
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 99;
}
.nivo-controlNav img
{
    display: inline;
    position: relative;
    margin-right: 5px;
    border: 1px solid #121212;
}
